Qlik Community

App Development

Discussion board where members can learn more about Qlik Sense App Development and Usage.

Announcements
WE ARE LISTENING! New Navigation for Qlik Community, Sept. 26: TELL ME MORE
cancel
Showing results for 
Search instead for 
Did you mean: 
sandeepj13
Partner - Contributor III
Partner - Contributor III

Applications not getting imported and migrated after upgrading QlikSense from 2.2.4 to 3.0

Hi,

We are trying to import and migrate Apps once we upgraded Qliksense from 2.2.4 to 3.0. We are unable to import apps into the QMC and unable to migrate. we get Migration failed error. Also as we import the app, we get the error as uploaded in the screenshot.

1 Reply
Ricardo_Gerhard
Employee
Employee

Dear Sandeep,

   Take a look on this document:

App Migration Failed - How to help

Regards,

Ricardo Gerhard

Ricardo Gerhard
OEM Solution Architect
LATAM